Subject: New Reply Received - Return has beenw atiing to be collected for 6 weeks
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 08:12:02 +0000 (UTC)

Hi Fatma Maher,  The customer has responded to the ticket.  Return has beenw atiing to be collected for 6 weeks  Ticket comment <div dir="ltr"><div class="gmail_default" style="font-family:georgia,serif;font-size:small">I am still waiting for a response and a resolution to this return. It as now been 3 months. This is now beyond unacceptable and pathetic that i have to keep chasing this from you guys... please someone call me ASAP. 0585081779. </div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 10 Feb 2021 at 13:30, Donna M Bee &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">Hello, </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">thank you for your reply, however, This version of what happened is not true and i'm tired of this guy or his company telling you guys at MAX this garbage. </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">I have raised a formal complaint about this with MAX by telephone already, but clearly nothing has been done. </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><b><u>HERE IS WHAT HAPPENED: </u></b></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><ul>
<li>The pick up courier called me 3 days in a row between 7 and 9pm. </li>
<li>I  told him each and every time to please come in the daytime as i am never home at night time. It's also far too late at 9pm to be doing a pickup!!!!!!!!!!!!!</li>
<li><b><u>He told me he will never do a pick up in JVC in the daytime as it doesn't suit his schedule. </u></b></li>
<li><b><u>He refused to come at a time that i can be available!!!!!!!!!!!!!!</u></b></li>
<li>
<b><u>PERIOD! This is what happened.</u></b> </li>
<li>I called and complained about this the very next day!</li>
</ul></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">I have the call records of the call between him and i, there was no time that i didn't respond! Each call lasted over a minute! </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">I do not appreciate the insinuation that this is my fault. I am tired of having this lie told about me!!!!!!!!!!!!!</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">The phone number and address you have for me is 100000000000000000000% correct! I have checked my account. </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">The issue here is the courier company handling the return need to sort out this driver, he's telling lies and refusing to do a pick up at a time that is during the daytime, which is just absolutely absurd.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">Please call me to discuss further as I will now raise another formal complaint about this. I do not accept this response. This issue is not my fault! </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">Thank you Donna </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">0585081779</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:small">Villa 15, Westar Terrace Garden, Street 3, District 13, JVC.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 10 Feb 2021 at 13:20, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Donna,</div>
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With the reference to the order ID: 9624974239, we would like to inform you that our courier partner tried to contact you on +971585081779 thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">Kindly provide us the correct contact number and full address (House number-Street name- District name- City), so we will be able to update it to our courier team to collect your returns.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div dir="ltr"></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr">Best Regards<div>Donna</div>
<div>+971 585081779</div>
</div></div>
</div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Best Regards<div>Donna</div>
<div>+971 585081779</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075876